package com.google.android.gms.auth;

public class GoogleAuthException
  extends Exception
{
  public GoogleAuthException() {}
  
  public GoogleAuthException(String paramString)
  {
    super(paramString);
  }
  
  public GoogleAuthException(String paramString, Throwable paramThrowable)
  {
    super(paramString, paramThrowable);
  }
  
  public GoogleAuthException(Throwable paramThrowable)
  {
    super(paramThrowable);
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/auth/GoogleAuthException.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */